version: 1.6.2
files:
  - url: Cherry-Studio-1.6.2-arm64.AppImage
    sha512: 1PJrYy5YxYgoynDeieMs9OQq85xgdsI+8YHmgo0nmYubfbxjdV5aXMTl2cY8dYGo1qLQEOh9Adg/E9c0TBJ1sQ==
    size: 154615549
    blockMapSize: 162377
  - url: Cherry-Studio-1.6.2-arm64.deb
    sha512: prUC/w48cNpL/WS/J5AtpbAv8Lte9a1Ekt+86f5VKrslYjbylBL0WermNIFMt0IdAIMwM3PknHOPFUj01ctKSQ==
    size: 103383906
  - url: Cherry-Studio-1.6.2-aarch64.rpm
    sha512: QEFg2/u7km7wX7jwJkbcTD4/kJjDmL9OLkDMZOzbuJpDZjpJCP7Ip4vbRy0O1mq8woKSRaBkbghOF/5mmei95w==
    size: 99841717
path: Cherry-Studio-1.6.2-arm64.AppImage
sha512: 1PJrYy5YxYgoynDeieMs9OQq85xgdsI+8YHmgo0nmYubfbxjdV5aXMTl2cY8dYGo1qLQEOh9Adg/E9c0TBJ1sQ==
releaseNotes: |
  Optimized note-taking feature, now able to quickly rename by modifying the title
  Fixed issue where CherryAI free model could not be used
  Fixed issue where VertexAI proxy address could not be called normally
  Fixed issue where built-in tools from service providers could not be called normally
releaseDate: '2025-09-28T09:06:50.967Z'
